# python/object:istd_klassen.IstdRegel
code: IV063
documentatie: "Voor een product volgt precies \xE9\xE9n Prestatie per declaratie-/factuurperiode,\
  \ ongeacht het aantal hulpperiodes dat binnen de declaratie-/factuurperiode ligt.\n\
  \nDe ProductPeriode Begindatum wordt gevuld met:\nde DeclaratiePeriode Begindatum\
  \ van de declaratie-/factuurperiode indien de Ingangsdatum van het ToegewezenProduct\
  \ voor of op de DeclaratiePeriode Begindatum ligt.\nde Ingangsdatum van het ToegewezenProduct\
  \ indien de Ingangsdatum ToegewezenProduct na de DeclaratiePeriode Begindatum ligt.\n\
  \nDe ProductPeriode Einddatum wordt gevuld met:\nde DeclaratiePeriode Einddatum\
  \ van de declaratie-/factuurperiode indien de Einddatum van het ToegewezenProduct\
  \ op of na de DeclaratiePeriode Einddatum ligt.\nde Einddatum van het ToegewezenProduct\
  \ indien de Einddatum ToegewezenProduct voor de DeclaratiePeriode Einddatum ligt.\n\
  \nFacturatie/Declaratie systematiek\nGemeenten en aanbieders kunnen (op grond van\
  \ OP264) onderling afwijkende afspraken maken over de momenten waarop, al dan niet\
  \ in delen, gedeclareerd of gefactureerd kan worden, in de situatie van een outputgericht\
  \ product dat in euro's is toegewezen.\nAls het resultaat van een hulpperiode voor\
  \ een outputgericht product pas aan het eind van die hulpperiode kan worden vastgesteld,\
  \ wordt de productperiode gelijk gesteld aan de declaratie-/factuurperiode waarin\
  \ het resultaat is vastgesteld tenzij de gemeente en aanbieder afwijkende afspraken\
  \ hebben gemaakt over het aantal declaratie momenten. Hierbij wordt de ProductPeriode\
  \ indien nodig aangepast zodat de productperiode ook in deze situatie altijd binnen\
  \ de periode van de toewijzing valt.\n\nVoorbeelden\nIn onderstaande voorbeelden\
  \ wordt uitgegaan van de volgende situatie:\nEr wordt per maand gedeclareerd/gefactureerd\n\
  Het ToegewezenProduct heeft Ingangsdatum 11-04-2019 en Einddatum 18-06-2019 (dit\
  \ is de toegewezen periode)\nIn de voorbeelden staan de ProductPeriodes in de declaratie/factuur\
  \ voor de maanden April, Mei en Juni benoemd\n\n1: Ononderbroken hulpperiode\nClient\
  \ ontvangt vanaf het begin t/m het eind van de toegewezen periode ononderbroken\
  \ hulp. Er volgt per maand \xE9\xE9n Prestatie met de volgende ProductPeriodes:\n\
  April: 11-04-2019 t/m 30-04-2019\nMei: 01-05-2019 t/m 31-05-2019\nJuni: 01-06-2019\
  \ t/m 18-06-2019\n\n2: Onderbroken hulpperiode\nClient ontvangt onderbroken hulp\
  \ in de volgende periodes:\n- 12-04-2019 t/m 15-04-2019\n- 23-04-2019 t/m 08-05-2019\n\
  - 13-05-2019 t/m 20-05-2019\n- 03-06-2019 t/m 07-06-2019\n- 11-06-2019 t/m 17-06-2019\n\
  Er volgt per maand \xE9\xE9n Prestatie met de volgende ProductPeriodes:\nApril:\
  \ 11-04-2019 t/m 30-04-2019\nMei: 01-05-2019 t/m 31-05-2019\nJuni: 01-06-2019 t/m\
  \ 18-06-2019\n\n3: Outputgericht met resultaat op eind van hulpperiode\nClient ontvangt\
  \ onderbroken of ononderbroken outputgerichte hulp vanaf het begin tot het eind\
  \ van toegewezen periode (11-04-2019 t/m 18-06-2019). Pas op 18-06-2019 kan het\
  \ resultaat van de outputgerichte hulp worden vastgesteld. In de maanden April en\
  \ Mei wordt er geen declaratie/factuur ingediend voor deze client. Er volgt in de\
  \ maand juni \xE9\xE9n Prestatie met de volgende ProductPeriode:\nJuni: 01-06-2019\
  \ t/m 18-06-2019"
titel: 'IV063: Hoe moet ProductPeriode gevuld worden wanneer methode "som over declaratie/factuurperiode"
  gebruikt wordt?'
type: Invulinstructie


